> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Bundles

> List all available project bundle templates (no auth required).



## OpenAPI

````yaml /openapi.json get /api/v1/projects/bundles
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/projects/bundles:
    get:
      tags:
        - Projects
      summary: List Bundles
      description: List all available project bundle templates (no auth required).
      operationId: list_bundles_api_v1_projects_bundles_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/BundleOut'
                type: array
                title: Response List Bundles Api V1 Projects Bundles Get
components:
  schemas:
    BundleOut:
      properties:
        slug:
          type: string
          title: Slug
        title:
          type: string
          title: Title
        description:
          type: string
          title: Description
        icon:
          type: string
          title: Icon
        estimated_total_usd:
          type: number
          title: Estimated Total Usd
        task_count:
          type: integer
          title: Task Count
        tasks:
          items:
            additionalProperties: true
            type: object
          type: array
          title: Tasks
          default: []
      type: object
      required:
        - slug
        - title
        - description
        - icon
        - estimated_total_usd
        - task_count
      title: BundleOut

````